Subject: Re: WINE under ARMLinux???

From: "Michael Bruck" <[email-masked]>
Date: Thu, 5 Aug 1999 19:15:10 +0200

>Royal Oak Intermediate wrote:
>> Has anyone tried running WINE with ARMLinux?  Is there any reason it may
not
>> work?
>
>Yes, WINE Is Not Emulator. WINE can only works on Intel-compatible
>CPU, not any other CPU. To allow Windows programs to run on other
>CPU, you will need the source of the programs and recompile it
>against the Win32 API provided in WINE to produce a binary for
>that CPU.

Try:
http://www.bochs.com/

I stumbled across this only last week, so I don't know much about it. But
they list ARM as a supported platform.

Micha

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]